RubyGems Navigation menu

ivy4r-jars 1.2.0

Contains all java jar dependencies for ivy4r[http://github.com/klaas1979/ivy4r/tree/master] to separate them from the ruby support for ivy. The dependencies include the needed jars to use {Apache Ivy}[http://ant.apache.org/ivy/index.html] including Ant.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.2.0 - October 12, 2010 (2,84 MB)
  2. 1.1.0 - October 19, 2009 (2,2 MB)
  3. 1.0.2 - September 24, 2009 (2,2 MB)
  4. 1.0.1 - August 05, 2009 (2,2 MB)

dependencias de Development (2):

hoe >= 2.6.0
rubyforge >= 2.0.4

Propietarios:

Autores:

  • Klaas Prause

SHA 256 checksum:

d730b11aba5607124c6ed56db0f9f3493c7f66ca6a88dde426f559d56eaa65b5

Total de descargas 48.825

Para esta versión 37.547

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: